summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorThorsten Leemhuis <fedora@leemhuis.info>2018-04-15 07:45:23 +0200
committerThorsten Leemhuis <fedora@leemhuis.info>2018-04-15 08:07:47 +0200
commit9cfb95213153412ac2dacfc0239d5ad5dadd74b0 (patch)
tree039d78bf2e79e1d91dafc0b6cf5c22109495c867 /scripts
parent7d60b5e7f8a401b65fd70b182d1d40ad5c66d625 (diff)
downloadkernel-9cfb95213153412ac2dacfc0239d5ad5dadd74b0.tar.gz
kernel-9cfb95213153412ac2dacfc0239d5ad5dadd74b0.tar.xz
kernel-9cfb95213153412ac2dacfc0239d5ad5dadd74b0.zip
remove --ff-only
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/stable-update.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/stable-update.sh b/scripts/stable-update.sh
index 53607f004..5a10d1e7c 100755
--- a/scripts/stable-update.sh
+++ b/scripts/stable-update.sh
@@ -16,7 +16,7 @@
# update orgin
~/usr/bin/vanilla-kernel-helper.sh masterupdate
currentbranch=$(git symbolic-ref --short HEAD)
-git merge --no-edit --ff-only origin/${currentbranch%-user-thl-vanilla-fedora} || exit 1
+git merge --no-edit origin/${currentbranch%-user-thl-vanilla-fedora} || exit 1
if [ $# -lt 1 ]; then
echo "Need a version"